Subject: Rule 11

From: Xylen <mctupper@h...>
Date: Tue, 20 Jun 2000 11:08:52 -0600

11. 
If two or more rules conflict with one another, then the rule 
with the lowest ordinal number takes precedence. If at least one of 
the rules in conflict explicitly says of itself that it defers to 
another rule (or type of rule) or takes precedence over another rule 
(or type of rule), then such provisions shall supersede the numerical 
method for determining precedence. If two or more rules claim to take 
precedence over one another or to defer to one another, then the 
numerical method again governs.